
.slider-caption h2 {font-size: 3.5rem;}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    #primary-menu ul li > a {padding: 39px 12px;}

    #header.full-header #primary-menu > ul {padding-right: 5px;}
    
    body.stretched #header.full-header .container {padding: 0 20px;}
    
    #top-search {margin: 40px 0 40px 1px;}
}

.dark .copyright-links a {
    color: rgba(255, 255, 255, 0.55) !important;
}

@media screen and (min-width: 992px) {
    #primary-menu > ul > li > a i {display: none;}
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    .sticky-header #primary-menu > ul > li > a {padding: 39px 3px;}
}

/*.slider-caption h2 {*/
/*    font-size: 3.9rem !important;*/
/*}*/

.slider1 h2.fadeInUp  {display:none !important;}

@media screen and (min-width: 576px) and (max-width: 720px) {
    .slider1 .slider-caption:not(.dark) h2 {font-size: 4vw !important;}
}

@media screen and (min-width: 721px) and (max-width: 991px) {
    .slider1 .slider-caption.slider-caption-center {max-width: 70%;}
}

div.sidebar:nth-child(1) {width: 100%;}

